### Method

# Gtk.PrintSettings.set_dither

#### Declaration [src]

    void
    gtk_print_settings_set_dither (
      GtkPrintSettings* settings,
      const char* dither
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_DITHER`.

#### Parameters

`dither` | `const char*`
| the dithering that is used
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string